Search Type: Posts; User: dkeegan

Search: Search took 0.02 seconds.

  1. Any word on this?
  2. Replies
    136
    Views
    72,358
    NoahK17,

    Thanks that got rid of that error. I'm not sure if I'm using the extension correctly this is the test code I've but together:



    Ext.create('Ext.data.Store', {
    storeId:...
  3. Replies
    136
    Views
    72,358
    Are there any plans to get this extension working in Ext4? I tried it in 4.0.7 just to see if it would work and it didn't.


    Uncaught Ext.Error: Attempting to extend from a class which has not...
  4. I don't see any mention of which version of sass and compass Ext is compatible with.
  5. Whichever is best for finding out the 'approved' versions or when an update will be coming to make the Ext sass compatible with current versions of sass and compass.
  6. Hey guys,

    We've been using sass 3.1.1 and compass 0.11.1, however I recently updated these gems to the latest versions(sass 3.1.15 and 0.12.1) and we can no longer build our custom css. This is...
Results 1 to 6 of 6